<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.ScanActivity">

    <include layout="@layout/default_toolbar"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_status_scan"
            android:layout_width="160dp"
            android:layout_height="35dp"
            android:gravity="center"
            style="@style/TextAppearance.AppCompat.Body2"
            android:textColor="@color/colorWhite"
            android:background="@drawable/bg_blue"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:layout_marginStart="16dp"
            android:layout_marginTop="16dp"
            tools:text="Check Out Karyawan"/>

        <TextView
            android:id="@+id/tv_title_label"
            style="@style/BodyText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="0dp"
            android:layout_marginTop="0dp"
            android:layout_marginEnd="0dp"
            android:layout_marginBottom="0dp"
            android:gravity="center"
            android:text="@string/label_info_scan" />

        <androidx.appcompat.widget.AppCompatToggleButton
            android:id="@+id/toggle_scan"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            style="@style/ToggleCommon"
            android:checked="true"
            android:textOff="@string/label_scanner_off"
            android:textOn="@string/label_scanner_on"
            android:layout_alignParentBottom="true"
            android:layout_margin="16dp" />

    </RelativeLayout>

</LinearLayout>